<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on a word to listen to the audio.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[buy supplies]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9t.jpg</image>
			<audio>data/templates/audio/wordlist/buysupplies.mp3</audio>
		</group>
		<group>
			<word><![CDATA[close the windows]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9o.jpg</image>
			<audio>data/templates/audio/wordlist/closethewindows.mp3</audio>
		</group>
		<group>
			<word><![CDATA[evacuate]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9n.jpg</image>
			<audio>data/templates/audio/wordlist/evacuate.mp3</audio>
		</group>
		<group>
			<word><![CDATA[stay inside]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9p.jpg</image>
			<audio>data/templates/audio/wordlist/stayinside.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take shelter]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9r.jpg</image>
			<audio>data/templates/audio/wordlist/takeshelter.mp3</audio>
		</group>
		<group>
			<word><![CDATA[watch the weather report]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9q.jpg</image>
			<audio>data/templates/audio/wordlist/watchtheweatherreport.mp3</audio>
		</group>
	</groups>
</exercise>
